package research_variety_tag_relation

import "hongze/hongze_yb/global"

// GetResearchVarietyTagRelationByAdminId 获取研究员研究方向分组
func GetResearchVarietyTagRelationByAdminId(adminId int) (items []*ResearchVarietyTagRelation, err error) {
	err = global.DEFAULT_MYSQL.Model(ResearchVarietyTagRelation{}).Where("admin_id = ?", adminId).Scan(&items).Error
	return
}
